analyzer_plugin_fork 0.2.2 copy "analyzer_plugin_fork: ^0.2.2" to clipboard
analyzer_plugin_fork: ^0.2.2 copied to clipboard

discontinuedreplaced by: analyzer_plugin
outdated

Fork of the analyzer_plugin package with analyzer 0.39 support

analyzer_plugin_fork #

Fork of the analyzer_plugin package that supports analyzer 0.39.0.

2
likes
0
pub points
6%
popularity

Publisher

unverified uploader

Fork of the analyzer_plugin package with analyzer 0.39 support

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

analyzer, charcode, dart_style, html, meta, path, pub_semver

More

Packages that depend on analyzer_plugin_fork